@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 640px) {
  /*============================
#jobLink
============================*/

  .headBox h1 span {
    background: url(../img/sp/tit_common_engineer.png) no-repeat left 15px
      center;
    background-size: auto 40px;
    text-indent: -99999px;
    display: block;
    height: 100%;
  }

  /*============================
#mainWrap
============================*/
  #mainWrap section#Box01 .img {
    width: 185px;
    height: 200px;
    background: url(../img/img_photo_staff_backend01.png) no-repeat left top;
    background-size: 185px auto;
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
  }
  #mainWrap section#Box02 .img {
    width: 100%;
    height: 0;
    padding-top: 68.9%; /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    background: url(../img/sp/img_photo_staff_backend02_sp.jpg) no-repeat left
      top;
    background-size: cover;
    margin-bottom: 15px;
  }
  #mainWrap section#Box03 .img {
    width: 100%;
    height: 0;
    padding-top: 65.5%; /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    background: url(../img/sp/img_photo_staff_backend03_sp.jpg) no-repeat left
      top;
    background-size: cover;
    margin-bottom: 15px;
  }
}
